h1, h2, h3, h4, h5, h6 {
    text-align: center;
}
.sub {
    font-size: .35em;
    font-style: italic;
}
.outer-container {
    position: relative;
    margin: auto;
    border: .25em solid blue;
    width: 70em;
    height: 35em;
}
.outer-containerBig {
    position: relative;
    margin: auto;
    border: .25em solid blue;
    padding-bottom: 2em;
    width: 70em;
    height: auto;
}
.grow {
    transition: transform 0.25s ease;
}
.grow:hover {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    z-index: 1;
}
.statBox-container {
    display: grid;
    grid-template-columns: .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                           .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                           .625em .625em .625em .625em .625em;
                           
    grid-template-rows: .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                        .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em 
                        .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                        .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                        .625em .625em .625em .625em .625em .625em .625em .625em;
    padding: 1.25em;
    position: absolute;
    border: .25em solid black;
    max-width: 15.625em;
    background-color: rgb(189, 189, 116);
    margin-top: .625em;
}
.positOne {
    left: 4%;
}
.positTwo {
    left: 36.4%;
}
.positThree {
    left: 68%;
}
.monstername {
    grid-column: 1 / span 25;
    grid-row: 1 / span 2;
    font-size: 1.125em;
    font-weight: bolder;
    float: top;
}
.monstertype {
    grid-column: 1 / span 25;
    grid-row: 3 / span 2;
    font-size: .5625em;
    font-style: italic;
    border-bottom: .1875em solid brown;
}
.armorclass {
    grid-column: 1 / span 10;
    grid-row: 5;
    font-size: .625em;
}
.armorclassnumber {
    grid-column: 12 / span 13;
    grid-row: 5;
    font-size: .625em;
}
.hitpoints {
    grid-column: 1 / span 10;
    grid-row: 6;
    font-size: .625em;
}
.hitpointsnumber { 
    grid-column: 12 / span 13;
    grid-row: 6;
    font-size: .625em;
}
.speed {
    grid-column: 1 / span 12;
    grid-row: 7 / span 2;
    font-size: .625em;
    border-bottom: .1875em solid brown;
}
.speednumber {
    grid-column: 12 / span 13;
    grid-row: 7 / span 2;
    font-size: .625em;
    border-bottom: .1875em solid brown;
}
.stattypenameSTR {
    grid-column: 3 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameDEX {
    grid-column: 7 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameCON {
    grid-column: 11 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameINT {
    grid-column: 15 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameWIS {
    grid-column: 18 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameCHA {
    grid-column: 21 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenumberSTR {
    grid-column: 3 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberDEX {
    grid-column: 7 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberCON {
    grid-column: 11 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberINT {
    grid-column: 15 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberWIS {
    grid-column: 18 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberCHA {
    grid-column: 21 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.line {
    grid-column: 1 / span 25;
    grid-row: 12 / span 1;
    border-bottom: .1875em solid brown;
}
.damageresistance {
    grid-column: 1 / span 9;
    grid-row: 13 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.damageresistancenumber {
    grid-column: 10 / span 16;
    grid-row: 13 / span 1;
    font-size: .45em;
}
.damageimunities {
    grid-column: 1 / span 9;
    grid-row: 15 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.damageimunitiesnumber {
    grid-column: 12 / span 14;
    grid-row: 15 / span 1;
    font-size: .625em;
}
.conditionedImmunities {
    grid-column: 1 / span 11;
    grid-row: 16 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.conditionedImmunitiesNumber {
    grid-column: 12 / span 16;
    grid-row: 16 / span 1;
    font-size: .625em;
}
.senses {
    grid-column: 1 / span 14;
    grid-row: 18 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.sensesnumber {
    grid-column: 16 / span 9;
    grid-row: 18 / span 1;
    font-size: .5em;
}
.languages {
    grid-column: 1 / span 14;
    grid-row: 19 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.languagesnumber {
    grid-column: 16 / span 8;
    grid-row: 19 / span 1;
    font-size: .5em;
}
.challenge {
    grid-column: 1 / span 14;
    grid-row: 20 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.challengenumber {
    grid-column: 16 / span 8;
    grid-row: 20 / span 1;
    font-size: .625em;
}
.line1 {
    grid-column: 1 / span 25;
    grid-row: 22 / span 1;
    border-top: .1875em solid brown;
}
.actions {
    grid-column:1 / span 3;
    grid-row: 23 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.multiattack {
    grid-column: 5 / span 8;
    grid-row: 23 / span 1;
    font-size: .5em;
    font-style: italic;
}
.explanation {
    grid-column: 15 / span 10;
    grid-row: 23 / span 1;
    font-size: .5em;
}
.bite {
    grid-column: 1 / span 2;
    grid-row: 28 / span 2;
    font-size: .625em;
    font-weight: bold;
}
.meleeweaponattack {
    grid-column: 5 / span 8;
    grid-row: 28 / span 2;
    font-size: .5em;
    font-style: italic;
}
.explanation2 {
    grid-column: 15 / span 10;
    grid-row: 28 / span 2;
    font-size: .5em;
}
.claws {
    grid-column: 1 / span 2;
    grid-row: 34 / span 2;
    font-size: .625em;
    font-weight: bold;
}
.meleeweaponattack2 {
    grid-column: 5 / span 8;
    grid-row: 34 / span 2;
    font-size: .5em;
    font-style: italic;
}
.last1 {
    grid-column: 15 / span 10;
    grid-row: 34 / span 3;
    font-size: .5em;
}
.rejuvenation {
    grid-column: 1 / span 2;
    grid-row: 38 / span 2;
    font-size: .625em;
    font-weight: bold;
}
.explanation3 {
    grid-column: 8 / span 17;
    grid-row: 38 / span 2;
    font-size: .4375em;
}
.rejuvenation2 {
    grid-column: 1 / span 2;
    grid-row: 44 / span 2;
    font-size: .625em;
    font-weight: bold;
}
.explanation4 {
    grid-column: 8 / span 17;
    grid-row: 44 / span 2;
    font-size: .4375em;
}
.bold {
    font-weight: 100;
    font-size: 1.3em;
}
.goldenshieldMilitaryDivisionTable {
    position: relative;
    width: 90%;
    margin: auto;
    border: .05em solid gold;
    border-collapse: collapse;
}
.goldenshieldMilitaryDivisionTable th {
    width: 14.29%;
    border: .05em solid gold;
}
.goldenshieldMilitaryDivisionTable td {
    width: 13.29%;
    padding-left: 1%;
    border: .05em solid gold;
}
.goldMilDivTableRight {
    text-align: right;
}